<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="David Cardenas">
    <meta name="description" content="Esto es un audio Peepoclown">
    <link rel="icon" type="image/gif" href="../src/peepoclown.gif">
    <title>Audio Peepoclown</title>
</head>
<body>
    <header>
        <h1>El mejor audio de la historia</h1>
        <h4><a href="https://www.youtube.com/watch?v=q_btNdmp5Y4&ab_channel=coke" target="_blank">Audio original (Youtube)</a></h4>
    </header>
    <main>
        <h3>Audio Peepoclown</h3>
        <figure>
            <img src="../src/peepoclown.gif" alt="Gif del personaje Peepoclown" width="100" height="100">
        </figure>
        <audio src="../src/X2Download.com-peepoClown(128kbps).mp3" controls autoplay></audio>
    </main>
    
</body>
</html>